Bug 429181 - DLM: panic after device_write
DLM: panic after device_write
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.1
ppc64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Feist
Cluster QE
: TestBlocker, ZStream
Depends On: lvm2-cluster-ppc
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-17 14:45 EST by Benjamin Kahn
Modified: 2009-04-16 18:17 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0188
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-24 18:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-01-17 14:45:51 EST
This bug has been copied from bug #409221 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Chris Feist 2008-01-17 15:00:26 EST
Acking.
Comment 3 Chris Feist 2008-02-11 15:10:46 EST
Changing component as this is for a patch in the dlm userspace (which is in the
cman package).
Comment 6 errata-xmlrpc 2008-03-24 18:44:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0188.html

Note You need to log in before you can comment on or make changes to this bug.